import { registerSheet } from "react-native-actions-sheet";
import DeleteModal from "../components/modal/DeleteModal";
import ProfileSettingsModal from "../components/modal/ProfileSettingsModal";
import DeleteAccountModal from "../components/modal/DeleteAccountModal";
import DeletePlaybackModal from "../components/modal/DeletePlaybackModal";
import DeleteAudioModal from "../components/modal/DeleteAudioModal";
import PlaylistModal from "../components/modal/PlaylistModal";

registerSheet("Delete", DeleteModal);
registerSheet("ProfileSettings", ProfileSettingsModal);
registerSheet("DeleteAccount", DeleteAccountModal);
registerSheet("DeletePlayback", DeletePlaybackModal);
registerSheet("DeleteAudio", DeleteAudioModal);
registerSheet("Playlist", PlaylistModal);

export {};
